0 Fusées éclairantes 0 Fusées éclairantes ×



Merci de vérifier sur WordPress mot de passe Scanner!

C'est le premier et actuellement seul plugin qui scanne les mots de passe des utilisateurs de WordPress pour leur force!

Une grande partie de l'ensemble (a tenté) hacks se composent de diverses tentatives de connexion avec les informations d'identification utilisateur!

Caractéristiques

  • Scannez vos utilisateurs pour l'utilisation de mots de passe faibles pour sécuriser votre site WordPress!
  • Vous avertit si la valeur par défaut “admin” l'utilisateur existe
  • Code de qualité & Plugin léger
  • Voir quand les utilisateurs ont dernière connexion
  • Fonctionne avec Multi Sites
  • Fonctionne avec tous les navigateurs modernes
  • Testé jusqu'à WordPress 4.4.2
  • Constantes et fonctions remplaçables (pour les développeurs)

Vous rencontrez des problèmes?

  • S'il vous plaît visitez notre site Web et lire le Foire aux Questions Section
  • Contactez notre équipe d'assistance (support@espressoplugins.com, habituellement une réponse dans l'heure)
  • Postez votre question dans la section commentaires de l'analyseur de mot de passe WordPress sur CodeCanyon

Documentation

Tous les documents se trouvent sur notre site Web, s'il vous plaît visitez: Documentation

Configuration du système requise

  • (au moins) WordPress v3.5
  • (au moins) PHP v5.2.0

Changelog

v.1.0.0 (Fév 4, 2016)

1. Version initiale

0 Fusées éclairantes Twitter 0 Facebook 0 Google 0 Broche il partager 0 LinkedIn 0 Messagerie -- 0 Fusées éclairantes ×

Laisser une réponse

Votre adresse email ne sera pas publié. Les champs obligatoires sont marqués *